body{
    background-color: darkseagreen;
    color: crimson;
    margin-top: 2%;
    margin-bottom: 2%;
    margin-left: 4%;
    margin-right: 4%;
}
h1{
    text-align: center;
}
.cards{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 15px;
    margin: 0 auto;
    width: 60%;
}
.card{
    background-color: white;
    width: 250px;
    min-height: 310;
    padding: 20px;
    text-align: center;
    border-radius: 15px;
    box-shadow: 3px 3px black;
}
.card img{
    border-radius: 15px;
    width: 100%;
}
.card h2{
    font-size: 18px;
    color: brown;
}
.card p{
    font-size: 14px;
    color: black;
}
.botao{
    background-color: lightgreen;
    border-radius: 15px;
    padding: 10px;
    transition: 1s;
    width: 50%;
    margin: 0 auto;
}
.botao:hover{
    background-color: darkred;
    transform: scale(1.1);
}
a{
    text-decoration: none;
    font-style: italic;
}
.nome{
    text-align: right;
    font-style: italic;
}